Subject: snmpconf New Subject Lines for Topics

From: Jon Saperia <[email-masked]>
Date: Wed, 13 Sep 2000 11:16:34 -0400

on 09/13/2000 9:30 AM, Jeff Case at [email-masked] wrote:

> if not, perhaps we could pick a new subject line to use for everything for
> a while

Good point. Three things:

    1. David Partain is in the process of breaking up the notes from the
meeting and the 'issues' list we have been working on into discussion
topics. That may help this a bit.

    2. I started a thread this morning on a new set of issues related to the
Schedule MIB Module.

    3. Others feel free to add new topics as they make sense - We should
probably look to see what David publishes first as a starting point.

/jon